Salsa CI Pipeline deviation
---------------------------
This package deviates from the default Salsa CI Pipeline in two ways:

1. It allows reprepro to fail, since this package is affected by a GCC
   reproducibility bug (captures_build_path_via_assert).

2. It lets blhc ignore the '-fstack-protector-strong' flag, since it is not
   supported by gcc-arm-none-eabi (for more details see Launchpad bug #1509756).


d/watch doesn't verify the GPG signature
----------------------------------------

I've opened an issue upstream to ask them to sign their tag:
https://github.com/im-tomu/tomu-bootloader/issues/38
